### Constructor

# GimpUi HintBox new

#### Declaration [src]

    GtkWidget*
    gimp_hint_box_new (
      const gchar* hint
    )

#### Description [src]

Creates a new widget that shows a text label showing `hint`, decorated with a GIMP_ICON_INFO wilber icon.

#### Parameters

`hint`

  Type: `const gchar*`

  Text to display as a user hint.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new widget

Since GIMP 2.4.

The data is owned by the called function.